@charset "utf-8";
/* 省站 CSS Document */
/*顶通碎片_开始*/
@font-face{
	font-family:'FZLTHJ';src:url('http://files.offcn.com/font/FZLTHGBK.TTF');/* 方正兰亭黑简体 */
	font-family:'FZLTTHJ';src:url('http://files.offcn.com/font/FZLTHGBK.TTF');/* 方正兰亭特黑简体 */
}
/* 1920 */
.ad_02_07{position:relative;width:100%;min-width:1000px;}
.ad_02_07 img{width:100%;}
.ad_02_07 .bg_url_l,.bg_url_r{position:absolute;top:0;width:50%;height:100%;display:block;}
.ad_02_07 .bg_url_l{left:0;}
.ad_02_07 .bg_url_r{right:0;}
.ad_02_07 .ad_link_group{position:absolute;top:56.8%;width:100%;}
.ad_02_07 .ad_link_group_middle{margin:auto;display:table;border-collapse:separate;border-spacing:18px 0;}
.ad_02_07 .ad_link_group_middle a{display:table-cell;vertical-align:middle;text-align:center;width:477px;height:138px;font-size:20px;font-family:"FZLanTingHeiS-R-GB";font-family:'FZLTHJ';color:#500000;background:url("http://gz.offcn.com/zg/static/images/120lxxdt/dt01.png") no-repeat top center;background-size:100% 100%;transition:all 0.8s;}
.ad_02_07 .ad_link_group_middle a:hover{transform:translateY(-10px) scale(1.05);}
.ad_02_07 .ad_link_group_middle a .p_1{font-size:34px;line-height:1;font-family:"FZLanTingHeiS-H-GB";}
.ad_02_07 .ad_link_group_middle a .p_2{line-height:1.8;}
.ad_02_07 .ad_link_group_middle a p span{color:#cf0101;}
.ad_02_07 .ad_link_group_2{position:absolute;top:36.06%;left:7.68%;}
.ad_02_07 .ad_link_group_2 a{margin:0 4.5px;float:left;width:138px;height:47px;line-height:47px;font-size:22px;font-family:"FZLanTingHeiS-H-GB";font-family:'FZLTTHJ';text-align:center;color:#cf0101;background:url('http://hn.offcn.com/dl/2021/0207/20210207111041176.png')no-repeat center top;background-size:100% 100%;transition:all 0.5s;}
.ad_02_07 .ad_link_group_2 a:hover{transform:scale(1.1);}

.idx_Topgg {width: 100%;overflow: hidden; min-width:1000px}
.idx_Topgg img {display: block;width: 100%;}
.dt_a_wrap {position: relative;}
.dt_a_wrap a.a2{  width:100%;  height:100%;  position: absolute;  right:0;  top:0;  }
/* 1680px */
@media only screen and (max-width:1680px){
	.ad_02_07 .ad_link_group{top:57%;}
	.ad_02_07 .ad_link_group_middle{border-spacing:15px 0;}
	.ad_02_07 .ad_link_group_middle a{width:364px;height:90px;font-size:17px;}
	.ad_02_07 .ad_link_group_middle a .p_1{font-size:28px;}
	.ad_02_07 .ad_link_group_2 a{width:119px;height:41px;line-height:41px;font-size:19px;}
}
/* 1600px */
@media only screen and (max-width:1600px){
	.ad_02_07 .ad_link_group{top:56.8%;}
	.ad_02_07 .ad_link_group_middle{border-spacing:13px 0;}
	.ad_02_07 .ad_link_group_middle a{width:359px;height:104px;font-size:16px;}
	.ad_02_07 .ad_link_group_middle a .p_1{font-size:26px;line-height:1.1;}
	.ad_02_07 .ad_link_group_2 a{width:113px;height:39px;line-height:39px;font-size:18px;}
}
/* 1440px */
@media only screen and (max-width:1440px){
	.ad_02_07 .ad_link_group{top:56.5%;}
	.ad_02_07 .ad_link_group_middle{border-spacing:13px 0;}
	.ad_02_07 .ad_link_group_middle a{width:332px;height:96px;font-size:15px;}
	.ad_02_07 .ad_link_group_middle a .p_1{font-size:25px;line-height:1.1;}
	.ad_02_07 .ad_link_group_middle a .p_2{line-height:1.6;}
	.ad_02_07 .ad_link_group_2 a{width:102px;height:35px;line-height:35px;font-size:16px;}
}
/* 1366px */
@media only screen and (max-width:1366px){
	.ad_02_07 .ad_link_group{top:56.6%;}
	.ad_02_07 .ad_link_group_middle{border-spacing:12px 0;}
	.ad_02_07 .ad_link_group_middle a{width:296px;height:74px;font-size:14px;}
	.ad_02_07 .ad_link_group_middle a .p_1{font-size:22px;line-height:1.1;}
	.ad_02_07 .ad_link_group_2 a{margin:0 3.5px;width:97px;height:33px;line-height:33px;font-size:15px;}
}
/* 1280px */
@media only screen and (max-width:1280px){
	.ad_02_07 .ad_link_group{top:65%;}
	.ad_02_07 .ad_link_group_2{position:absolute;top:48.06%;left:5.58%;}
	.ad_02_07 .ad_link_group_middle{border-spacing:9px 0;}
	.ad_02_07 .ad_link_group_middle a{width:280px;height:81px;font-size:13px;}
	.ad_02_07 .ad_link_group_middle a .p_1{font-size:18px;line-height:1.4;}
	.ad_02_07 .ad_link_group_2 a{width:91px;height:31px;line-height:31px;font-size:15px;}
}

/*顶通碎片_结束*/
/*横通碎片-4_开始*/
.sk_time {position: relative;margin-bottom:1%;}
.skdjs {display: block;width: 100%;}
.sk_time .p2 {color: #333;font-size: 30px;text-align: center;width: 32%;position: absolute;top: 25%;right: 16%;}
.sk_time .p2 span {background: #ed0205;background: linear-gradient(to bottom, #f30206, #c60100);color: #fef7e5;margin: 0 3px;border-radius: 5px;width: 30px;height: 45px;line-height: 45px;font-weight: bold;display: inline-block;}
@media all and (max-width: 1750px) {
	.sk_time .p2 {font-size: 28px;right: 15%;}
	.sk_time .p2 span {width: 28px;height: 40px;margin: 0 1px;line-height: 40px;font-weight: bold;display: inline-block;}
}
@media all and (max-width: 1630px) {
	.sk_time .p2 {font-size: 26px;}
	.sk_time .p2 span {width: 25px;height: 37px;line-height: 37px;}
}
@media all and (max-width: 1470px) {
	.sk_time .p2 {font-size: 25px;top: 22%;}
	.sk_time .p2 span {width: 23px;height: 35px;line-height: 35px;}
}
@media all and (max-width: 1390px) {
	.sk_time .p2 {font-size: 24px;}
	.sk_time .p2 span {width: 22px;height: 33px;line-height: 33px;}
}
@media all and (max-width: 1340px) {
	.sk_time .p2 {font-size: 23px;}
}
@media all and (max-width: 1310px) {
	.sk_time .p2 {font-size: 22px;}
}

@media all and (max-width: 1290px) {
.sk_time .p2 {font-size: 21px;top: 21%;}
}
/*横通碎片-4_结束*/
/*横通碎片-3_开始*/
.sptab_wrap {border-radius: 10px;padding-bottom: 7px;margin: 0px auto !important;position: relative;}
.zhsp_tab{-webkit-transition: all .5s;transition: all .5s;}
.zhsp_tab.active{-webkit-transition: all .5s;transition: all .5s;position: absolute;left: 34px;top: 100px;z-index: 100000 !important;}
#sp_sk{background: #ffe9e8;border-radius: 20px 20px 0 0;overflow: hidden;}
#sp_lk{background: #f2fbff;border-radius: 20px 20px 0 0;overflow: hidden;}
.sk1221_list li{float: left;width: 50%;position: relative;text-align: center;line-height: 61px;cursor: pointer;transition: all 0.5s;}
.sk1221_list li img {border: 0;vertical-align: middle;}
.skact{background: url(http://sa.offcn.com/zg/static/sp_1221/images/sk_tit_bg.png) no-repeat center top;border-bottom: 6px solid #f72924;background-size: 100% 100%;}
.sknoact{background: #ffe9e8;border-radius: 10px 10px 0 0;border-bottom: 6px solid #f72924;}
.tran{position: absolute;left: 50%;bottom: -6px;margin-left: -16px;}
.lkact{background: url(http://sa.offcn.com/zg/static/sp_1221/images/lk_tit_bg.png) no-repeat center top;border-bottom: 6px solid #039be6;background-size: 100% 100%;}
.lknoact{background: #f2fbff;border-radius: 20px 20px 0px 0px;border-bottom: 6px solid #039be6;}
.sptab_content{background: #f72924;padding-bottom:6px;border-radius:0 0 10px 10px;}
.gb21_con{width: 95%;margin: 0 auto;background: #fff;border-radius:0px 0px 10px 10px;padding: 1.5% 2% 1.5% 2%;}
.gb21_fl{float: left;width: 31%;margin-top: 5px;}
.gb21_fr_top li{float: left;width: 32%;line-height: 140px;text-align: center;}
.gb21_fr_top li a{display: inline-block;vertical-align: middle;line-height: 29px;}
.gb21_fr_top li a em{color: #666;font-size: 20px;display: block;font-style: normal;}
.gb21_fr_top li a span{font-size: 24px;font-weight: bold;}
.gb21_fr_top_type1{background: url(http://sa.offcn.com/zg/static/sksp_1217/images/gb_type1.png) no-repeat center;height: 132px;background-size: 100% 100%;}
.gb21_fr_top_type2{background: url(http://sa.offcn.com/zg/static/sksp_1217/images/gb_type2.png) no-repeat center;height: 132px;background-size: 100% 100%;margin: 0 2%;}
.gb21_fr_top_type3{background: url(http://sa.offcn.com/zg/static/sksp_1217/images/gb_type3.png) no-repeat center;height: 132px;background-size: 100% 100%;}
.gb21_fr_top_type4{background: url(http://sa.offcn.com/zg/static/sp_1221/images/gb_type4.png) no-repeat center;height: 132px;background-size: 100% 100%;}
.gb21_fr_top_type5{background: url(http://sa.offcn.com/zg/static/sp_1221/images/gb_type5.png) no-repeat center;height: 132px;background-size: 100% 100%;margin: 0 2%;}
.gb21_fr_top_type6{background: url(http://sa.offcn.com/zg/static/sp_1221/images/gb_type6.png) no-repeat center;height: 132px;background-size: 100% 100%;}
.gb21_fr_top_type1 span{color: #3294e6;}
.gb21_fr_top_type2 span{color: #f04534;}
.gb21_fr_top_type3 span{color: #5050c6;}
.gb21_fr_top_type4 span {color: #bc5fce;}
.gb21_fr_top_type5 span {color: #529bf1;}
.gb21_fr_top_type6 span {color: #e86973;}
.gb21_info_list li{float: left;width: 23%;text-align: center;border-radius: 5px;line-height: 35px;font-size: 16px;margin-left: 2%;}
.gb21_info_list li i{font-style: normal;}
.gb21_info_list li.gb21_info_item1{border:1px solid #fdd7cb;background: #fef6f5;margin-left: 0;}
.gb21_info_item1 a{color: #d7633d;}
.gb21_info_item2{border:1px solid #ceeaf7;background: #f1fbfe;}
.gb21_info_item2 a{color: #3691bb;}
.gb21_info_item3{border:1px solid #eecfdf;background: #fbf1f6;}
.gb21_info_item3 a{color: #c65f92;}
.gb21_info_item4{border:1px solid #9bd7cb;background: #f6fbfa;}
.gb21_info_item4 a{color: #40b59d;}
.gb21_info_list li.gb21_info_item5{border:1px solid #f4d7a9;background: #fdf1dc;margin-left: 0;}
.gb21_info_item5 a{color: #cb881d;}
.gb21_info_item6{border:1px solid #c3d5f1;background: #f1f5fb;}
.gb21_info_item6 a{color: #5d89cd;}
.gb21_info_item7{border:1px solid #ffa299;background: #ffebeb;}
.gb21_info_item7 a{color: #db7167;}
.gb21_info_item8{border:1px solid #b4dcff;background: #eef7ff;}
.gb21_info_item8 a{color: #3294e6;}
.gb21_info_list2{margin-top: 10px;}
.gb21_fr{width: 67%;float: right;}
.gb21_fr_left{width: 54%;float: left;}
.gb21_fr_left_tit{font-size: 22px;margin: 0px 0 12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.gb21_fr_left_tit a{color: #e60412;}
.gb21_fr_left_list li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 10px;}
.gb21_fr_left_list a{font-size: 16px;margin-left: 5px;}
.gb21_fr_left_list span{display: inline-block;width: 5px;height: 5px;background: #e60412;vertical-align: middle;border-radius: 50%;}
.gb21_fr_left_tit2{margin-top: 40px;}
.gb21_fr_top{margin:0px 0 20px;}
.gb21_fr_right{width: 41%;float: right;border-left: 1px dashed #c1c1c1;padding-left: 2%;}
.gb21_fr_zb_list{background: url(http://sa.offcn.com/zg/static/sksp_1217/images/gb_icon5.png) no-repeat 8px 23px;}
.gb21_fr_zb_list li{font-size: 16px;margin-bottom: 13px;}
.gb21_fr_zb_list li.skjz_last{margin-bottom: 0px;}
.gb21_fr_zb_list li i{font-style: normal;}
.gb21_fr_zb_list li img{width: 18px;display: inline-block;}
.gb21_fr_zb_list li a{display: inline-block;width: 100%;}
.gb21_fr_zb_list li em{color: #e42921;font-weight: bold;font-style: normal;display: inline-block;vertical-align: middle;}
.gb21_fr_zb_list li span{display: inline-block;width: 53%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;vertical-align: middle;}
.gb21_fr_zb_list li label{display: inline-block;width: 17%;line-height: 25px;color: #fff;background: linear-gradient(to right,#ee5927,#e83521);border-radius: 50px;font-size:12px;text-align: center;}
.sk_ptlist{margin-left: -1%;margin-top: 18px;}
.sk_ptlist li{float: left;width: 23.8%;background: #f1f1f1;border-radius: 5px;line-height: 36px;margin-left: 1%;}
.sk_ptlist li img{float: left;}
.sk_ptlist li span{display: block;text-align: center;float: left;width: 70%;font-size: 15px;}
.gb21_info{font-size: 23px;margin-bottom: 10px;}
.gb21_info img{margin-right: 10px;vertical-align: top;margin-top: 5px;width: 25px;}
.gb21_info em{color: #4e98d9;font-style: normal;}
.gb21_info i{color: #e42a21;font-style: normal;}
.sydw_content {background: #039be6;padding-bottom: 6px;border-radius: 0 0 10px 10px;}
.sydw_con {width: 95%;margin: 0 auto;background: #fff;border-radius: 0px 0px 10px 10px;padding: 1.5% 2% 1.5% 2%;}
.sydw_fl {width: 31%;float: left;}
.sydw_fl_info dd{display: inline-block;margin-top: 10px;width: 98%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;vertical-align: middle;}
.sydw_fl_info dd span{display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #039be6;vertical-align: middle;}
.sydw_fl_info dd a{font-size: 16px;color: #333;margin-left: 5px;}
.sydw_fl_info2{margin-top: 20px;}
.sydw_fl_info2 .lk_fl_tit {background: #fcf3f3;}
.sydw_fl_info2 .lk_fl_tit label {background: #d64848;color: #fff;}
.sydw_fl_info2 .lk_fl_tit a {color: #d64848;}
.sydw_fl_info3 .lk_fl_tit {background: #eef5ff;}
.sydw_fl_info3 .lk_fl_tit label {background: #224daf;color: #fff;}
.sydw_fl_info3 .lk_fl_tit a {color: #224daf;}
.lk_fl_tit{width: 94%;line-height: 50px;text-align: center;background: #fdf6ec;border-radius: 15px;font-size: 18px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 3%;}
.lk_fl_tit label{display: inline-block;border-radius: 50px;text-align: center;font-size: 17px;color: #fff;background: #e47600;line-height: 25px;padding: 0px 10px;}
.lk_fl_tit a{color: #e47600;font-weight: bold;}
.sydw_fr {width: 67%;float: right;}
.sydw_fr_left{width: 54%;float: left;}
.sydw_fr_left .gb21_fr_top{margin: 20px 0 0px;}
.sydw_fr_left .gb21_fr_top li {float: left;width: 32%;height: 118px;line-height: 118px;text-align: center;}
.chat_list{margin-left: -5px;}
.chat_list li{float: left;width: 30%;line-height: 42px;text-align: center;font-size: 16px;border-radius:5px;margin-top:20px;}
.chat_item1{border:1px solid #9bd7cb;background: #f6fbfa;}
.chat_item1 a{color: #40b59d;}
.chat_item2{border:1px solid #f4d7a9;background: #fdf1dc;margin: 0 10px;}
.chat_item2 a{color: #cb881d;}
.chat_item3{border:1px solid #c3d5f1;background: #f1f5fb;}
.chat_item3 a{color: #5d89cd;}

@media all and (max-width: 1880px) {
	.gb21_fr_zb_list li span{width: 52%;}
}
@media all and (max-width: 1820px) {
	.gb21_fr_zb_list li span{width: 51%;}
}
@media all and (max-width: 1760px){
	.gb21_fr_zb_list li span{width: 49%;}
}
@media all and (max-width: 1730px){
	.sk_ptlist li span{width: 69%;}
}	
@media all and (max-width: 1700px){
	.gb21_info_list li{font-size: 15px;}
}
@media all and (max-width: 1680px){
	.sk_ptlist li span{width: 68%;}
	.gb21_fr_left_tit{font-size: 20px;}
	.gb21_info{font-size: 21px;}
	.gb21_fr_top li{height: 126px;line-height: 126px;}
}
@media all and (max-width: 1650px){
	.sk_ptlist li span{width: 65%;}
	.gb21_fr_zb_list li span{width: 48%;}
}
@media all and (max-width: 1620px){
	.gb21_fr_zb_list li span{width: 45.5%;}
	.gb21_info_list li{width: 22.5%;font-size: 14px;}
	.gb21_fr_zb_list li label{width: 18%;}
	.gb21_info_list li i{display: none;}
	.sk_1221img,.sk_1221img1{width: 300px;}
	.lk_1221img,.lk_1221img1{width: 449px;}
}
@media all and (max-width: 1580px){
	.sk_ptlist li span{width: 64%;}
	.gb21_fr_zb_list li span{width: 43.5%;}
	.gb21_fr_zb_list li label{width: 19%;}
}
@media all and (max-width: 1550px){
	.sk_ptlist li span{width: 63%;}
	.gb21_fr_zb_list li span{width: 43%;}
}
@media all and (max-width: 1530px){
	.gb21_img img{width: 620px;margin-top: 2px;}
	.gb21_fr_left_list a{font-size: 15px;}
	.gb21_fr_zb_list li{font-size: 15px;}
	.gb21_fr_left_tit{font-size: 19px;}
	.gb21_info{font-size: 20px;}
	.gb21_fr_top li a span{font-size: 19px;}
	.gb21_fr_top li a em{font-size: 18px;}
	.gb21_fr_top li{height: 117px;line-height: 117px;}
	.sydw_fl_info dd a{font-size: 15px;}
	.chat_list li{font-size: 15px;}
	.sydw_fr_left .gb21_fr_top{margin: 12px 0 0;}
	.lk_fl_tit{font-size: 17px;}
}
@media all and (max-width: 1490px){
	.sk_ptlist li span{font-size: 14px;}
	.sk_ptlist li span{width: 61%;}
	.gb21_fr_zb_list li label {width: 20%;}
	.sk_1221img, .sk_1221img1 {width: 270px;}
	.lk_1221img, .lk_1221img1 {width: 419px;}
	.gb21_fr_left_tit{font-size: 18px;}
	.gb21_fr_top{margin: 0px 0 15px;}
	.gb21_info_list2{margin-top: 5px;}
	.lk_fl_tit{font-size: 17px;}
}
@media all and (max-width: 1460px){
	.gb21_img img{width: 620px;margin-top: 2px;}
	.gb21_fr_zb_list li span{width: 42%;}
}
@media all and (max-width: 1440px){
	.sk_ptlist li img{width: 32px;}
	.sk_ptlist li{line-height: 32px;}
	.gb21_fr_zb_list li span{width: 42%;}
}
@media all and (max-width: 1410px){
	.gb21_fr_zb_list li label{width: 20%;}
	.gb21_fr_zb_list li{margin-bottom: 11px;}
	.gb21_img img {width: 600px;}
	.sptab_wrap{padding-bottom: 5px;}
	.gb21_fr_zb_list li span{width: 41%;}
	.sk_ptlist li span{font-size: 13px;}
}
@media all and (max-width: 1390px){
	.sk_ptlist li span {font-size: 13px;}
	.gb21_fr_zb_list li span {width: 40%;}
}
@media all and (max-width: 1360px){
	.gb21_img img{width: 580px;}
	.gb21_img{margin-top: -28px;}
	.gb21_fr_zb_list li label {width: 21%;}
	.gb21_fr_zb_list li span {width: 39%;}
}
@media all and (max-width: 1350px){
	.gb21_fr_zb_list li span{width: 38%;}
	.gb21_fr_zb_list li label{width: 21%;}
	.chat_list li {font-size: 14px;}
}
@media all and (max-width: 1320px){
	.gb21_fr_zb_list li span{width: 37%;}
	.gb21_fr_right{width: 41%;}
	.sk_ptlist li span{font-size: 12px;}
	.gb21_img img{width: 570px;}
}
@media all and (max-width: 1300px){
	.gb21_img img{width: 550px;margin-top: 2px;}
	.gb21_fr_zb_list li span{width: 37%;}
	.gb21_fr_zb_list li label{font-size: 12px;}
	.sk_ptlist li span{width: 62%;}
	.sk_ptlist li span {width: 61%;font-size: 12px;}
}
@media all and (max-width: 1280px){
	.gb21_fr_right{width: 42%;}
	.sk_ptlist li span{font-size: 12px;}
	.gb21_fr_zb_list li span{width: 36%;}
}
@media all and (max-width: 1240px){
	.gb21_fr_zb_list li span{width: 35%;}
	.gb21_img img{width: 540px;margin-top: 2px;}
}
@media all and (max-width: 1220px){
	.sk_ptlist li span{width: 61%;}
	.gb21_fr_zb_list li span {width: 34%;}
}

/*横通碎片-3_结束*/
/*横通碎片-2_开始*/
.hengtong_gg{clear: both; margin-top: 10px; margin-bottom: 10px;overflow: hidden}
/*横通碎片-2_结束*/
/*横通碎片-1_开始*/
.gz_add_info {padding: 8px 0 15px;border: 2px solid #f7e3dc;height: 100%;border-radius: 5px;box-shadow: 0 0 20px 5px rgba(241, 241, 241, 0.7);margin-bottom: 20px;}
.gz_add_info .gz_left_con {width: 35%;float: left;padding-left: 1.5%;}
.gz_con .gz_left_title {border-bottom: 1px solid #f1f1f1;height: 44px;line-height: 44px;padding-top: 10px;margin-bottom: 10px;}
.gz_con .gz_left_title span {display: inline-block;height: 44px;line-height: 44px;font-size: 24px;color: #e50000;font-weight: bold;border-bottom: 3px solid #e50000;position: relative;top: -2px;}
.gz_con .gz_left_title span img {vertical-align: middle;width: 26px;height: 25px;margin: -2px 6px 0 0;}
.gz_add_info dl.gz_text_list {padding: 0 0 5px 0px;}
.gz_add_info dl.gz_text_list a:hover {color: #e90012;}
.gz_add_info dl.gz_text_list a.blue {color: #00a9ff;}
.gz_add_info dl.gz_text_list a.blue:hover {font-weight: bold;}
.gz_add_info dl.gz_text_list a.hot {color: #e60012;}
.gz_add_info dl.gz_text_list a.hot:hover {font-weight: bold;}
.gz_add_info dl.gz_text_list dt {font-size: 20px;line-height: 40px;padding-top:7px;color: #e50000;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-right: 5px;}
.gz_add_info dl.gz_text_list dt span{display: inline-block;vertical-align: middle;padding: 0 15px;border-radius: 13px;border: 1px solid #e50000;background: #e50000;font: normal 18px/26px "Microsfot Yahei";color: #ffffff;margin-right: 7px;position: relative;top: -2px;}
.gz_add_info dl.gz_text_list dt a {color: #333;margin-right: 7px;}
.gz_add_info dl.gz_text_list dd {color: #656565;line-height: 36px;font-size: 16px;height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-right: 5px;}
.gz_add_info dl.gz_text_list.text_list_speil dd img {display: inline-block;width: 26px;height: 26px;vertical-align: middle;margin-right: 10px;}
.gz_add_info dl.gz_text_list.text_list_speil dd a {margin-left: 5px;}
.gz_add_info dl.gz_text_list dd label {display: inline-block;border-right: 1px solid #a5a5a5;color: #a5a5a5;font-size: 16px;height: 16px;line-height: 16px;vertical-align: middle;padding-right: 10px;}
.gz_add_info dl.gz_text_list dd a {margin-left: 5px;}
.gz_add_info .gz_middle_con {width: 26%;float: left;margin: 0 1%;}
.gz_con .gz_left_title font.gz_tip {display: block;font-weight: bold;color: #e50000;font-size: 18px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.gz_con .gz_left_title font.gz_tip {display:block;font-weight: bold;color: #e50000;font-size: 18px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.gz_con .gz_left_title font.gz_tip a {font-weight: normal;margin-right: 10px;font-size: 18px;color: #e50000;}
.gz_con .gg_wrap {height: 196px;padding: 17px 0 15px 0px;}
.gg_wrap_con {width: 100%;height: 100%;overflow: hidden;position: relative;margin: 0;}
.gg_wrap_con .hd {height: 15px;overflow: hidden;position: absolute;right: 5px;bottom: 5px;z-index: 1;}
.gg_wrap_con .hd ul {overflow: hidden;zoom: 1;text-align: center;}
.gg_wrap_con .hd ul li {display: inline-block;margin: 0 3px;width: 10px;height: 10px;background: #ffcfcf;cursor: pointer;border-radius: 50%;}
.gg_wrap_con .hd ul li.on {background: #ff9090;}
.gg_wrap_con .gg_wrap_bd {position: relative;height: 100%;z-index: 0;}
.gg_wrap_con .gg_wrap_bd ul {width: 100%;height: 100%;}
.gg_wrap_con .gg_wrap_bd li {width: 100%;height: 100%;zoom: 1;vertical-align: middle;}
.gg_wrap_con .gg_wrap_bd img {width: 100%;height: 100%;display: block;}
.gz_add_info .zb_con {height: 280px;border: 1px solid #f17774;border-radius: 8px;margin-top: 10px;width:100%;overflow: hidden;background: url(http://gz.offcn.com/zg/static/images/zb_con_bk.jpg) no-repeat center right;margin-bottom: 10px;box-shadow: 0 0 5px 2px rgba(254, 248, 246);}
.gz_add_info .zb_con .zb_con_left {width: 9%;float: left;height: 100%;background: url(http://gz.offcn.com/zg/static/images/zb_left_bk.png) no-repeat center center;background-size: cover;text-align: center;line-height: 163px;}
.gz_add_info .zb_con .zb_con_left img {vertical-align: middle;}
.gz_add_info .zb_con .zb_con_right {width: 91%;float: left;}
.gz_add_info .zb_con .zb_con_right dl.gz_text_list.text_list_zb {padding-left: 10px;}
.gz_add_info dl.gz_text_list.text_list_zb dd {position: relative;font-size: 16px;padding: 9px 0;height: 50px;background: url(http://gz.offcn.com/zg/static/images/line_bk.png) no-repeat 32px bottom;}
.gz_add_info dl.gz_text_list.text_list_zb dd p.zb_p1 {font-size: 16px;line-height: 24px;color: #1d1d1d;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding-left: 32px;background: url(http://gz.offcn.com/zg/static/images/zb_icon.png) center left no-repeat;}
.gz_add_info dl.gz_text_list.text_list_zb dd p.zb_p2 {font-size: 16px;line-height: 24px;color: #e50000;padding-left: 32px;padding-top: 2px;background: url(http://gz.offcn.com/zg/static/images/line_bk1.png) no-repeat 8px 3px;}
.gz_add_info dl.gz_text_list.text_list_zb dd a {position: absolute;right: 20px;top: 35px;width: 80px;height: 23px;line-height: 23px;text-align: center;font-size: 15px;color: #fff;background: #e50000;border-radius: 12px;}
.gz_add_info .gz_right_con {width: 31%;float: right;height: 100%;padding-right:2%;}
.gz_right_con .gz_right_title {border-bottom: 1px solid #f1f1f1;height: 44px;line-height: 44px;padding-top: 10px;margin-bottom: 10px;}
@media only screen and (max-width:1700px) {
.gz_add_info dl.gz_text_list dt {font-size: 18px;line-height: 34px;}
.gz_add_info dl.gz_text_list dd {font-size: 16px;}
.gz_add_info dl.gz_text_list dd label {font-size: 16px;}
.gz_con .gg_wrap {height: 206px;padding: 17px 0 15px 0px;}
.gz_add_info dl.gz_text_list.text_list_speil dd img {width: 20px;height: 20px;margin-right: 5px;}
.gz_add_info .zb_con {height: 247px;margin-top: 20px;margin-bottom: 0px;}
.skms_wrap_con_right_top .skms_wrap_con_right_list2 li span {font-size: 14px;}
.gz_add_info .zb_con .zb_con_left {line-height: 230px;}
.gz_add_info dl.gz_text_list dt span{display: inline-block;vertical-align: middle;padding: 0 12px;border-radius: 5px;background: #e50000;font: normal 18px/23px "Microsfot Yahei";color: #ffffff;margin-right: 7px;position: relative;top: -2px;}
.gz_add_info .zb_con .zb_con_right dl.gz_text_list.text_list_zb {padding-left: 10px;}
.gz_add_info dl.gz_text_list.text_list_zb dd {position: relative;font-size: 14px;height: 40px;}
.gz_add_info dl.gz_text_list.text_list_zb dd p.zb_p1 {font-size: 14px;line-height: 20px;}
.gz_add_info dl.gz_text_list.text_list_zb dd p.zb_p2 {font-size: 14px;line-height: 20px;}
.gz_add_info dl.gz_text_list.text_list_zb dd a {right: 10px;top: 29px;height: 20px;font-size: 12px;border-radius: 10px;line-height: 20px;}
}
@media only screen and (max-width:1500px) {
.gz_add_info .zb_con .zb_con_left {width: 12%;}
.gz_add_info .zb_con .zb_con_right {width: 88%;}
.skms_wrap_con_right_top .skms_wrap_con_right_list2 li span a {display: block;width: 105px;height: 25px;background: url(http://gz.offcn.com/zg/static/images/skms_ax6_2102_1.png) no-repeat center center;background-size: 100% 100%;margin: 6px auto 0;}
}
@media only screen and (max-width:1200px) {
.gz_add_info dl.gz_text_list dt {padding-top: 12px;}
.gz_add_info dl.gz_text_list dd {font-size: 14px;line-height: 28px;height: 28px;}
.gz_con .gg_wrap {height: 130px;padding: 12px 0 20px 0px;}
}
/*横通碎片-1_结束*/

/*首页左侧_课程推荐*/
.fix_left{width: 56px;height: 100%;background: #393939;box-shadow: 0 0 10px rgba(0,0,0,0.5); position: fixed;top: 0;left: 0;z-index: 99999 !important;}
.fix_ltop{font:bold 18px/20px "Microsoft Yahei";color: #fff;background: #e52e36;text-align: center;padding: 6px 0;}
.zcfkbox {width: 56px;height: auto;position: relative;left: 0;top: 0;}
.zcfkbox li{margin: 0 auto;width: 56px;box-sizing: border-box;}
.zcfkbox li:not(:last-child){border-bottom: 1px solid #202020;}
.zcfkbox li>a{display: block;height: 6.2vh; font: 14px/6.2vh 'Microsoft Yahei';color: #ddd;text-align: center;
	transition: .3s all;
	-webkit-transition: .3s all;
	-ms-transition: .3s all;
}
.hotimg{position: relative;}
.hotimg::before {width: 27px;height: 27px;/*background: url(../../images/zgimg/hot.png) no-repeat;*/content: '';position: absolute;display: block;top: 0;right: 0;}
.zcfkbox li:hover >a{background: #ff4048;box-shadow: 0 0 10px rgba(255,255,255,0.5); color: #fff;}
.zcfkbox li>div{
	position: absolute;left: 56px;top: -52px;;min-width: 174px;height: 107%; background: #f8f8f8;box-shadow: 0 0 10px rgba(0,0,0,0.2);padding:15px 10px 0px;opacity: 0; 
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform-origin:left center;
	-webkit-transform-origin:left center;
	-ms-transform-origin:left center;
	transition: .6s all;
	-webkit-transition: .6s all;
	-ms-transition: .6s all;
}
.zcfkbox li>div a{display: block;padding:5px 10px; background:#fff;margin-bottom: 10px; font: 14px/20px 'Microsoft Yahei';color: #333;text-align: center;border-radius: 50px;box-shadow: 0 0px 2px rgba(0,0,0,0.3);transition: all 0.3s;word-break:keep-all}
.zcfkbox li>div a:hover{background: #ff4048;color: #fff;box-shadow: 0 0 5px rgba(0,0,0,0.4)}
.zcfkbox li>div a.red_c{color: #f00;}
.zcfkbox li>div a.red_c:hover{color: #fff;}
.zcfkbox li:hover >div{
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	opacity: 1;
}
.zcfkbox li>div .line {border-bottom: 1px dashed #F44336;margin: 15px 0;display: block;box-shadow: 0px 0px 8px 0px #ffb6b6;height: 1px;}
@media screen and (max-width:1400px){.fix_left {width: 50px;}.zcfkbox {width: 50px;}.zcfkbox li{width: 50px;}.zcfkbox li>div {left: 50px;}}
@media screen and (max-width:1200px){.fix_left{display: none;}}





/*地市站横通碎片样式*/
/*横通碎片1*/
.zwsx_hz{height:52px;margin:auto auto 1%; padding-top: 1%;}
.zwsx_hz p{line-height:42px;font-weight:bold;font-size:20px;color:#e60412;float:left;padding:0 5px 0 26px;background:url(http://cq.offcn.com/statics/images/zgimg/newBtnSearch.jpg) left center no-repeat;}
.zwsx_hz dl{width:15%;float:left;height:40px;border: 1px solid #E6E6E6;font-size: 16px;text-indent: 5px;border-radius: 5px;margin-left:1%;box-shadow: 0 2px 5px rgba(0,0,0,.1);cursor:pointer;position:relative;}
.zwsx_hz dl dt{padding-left:14px;padding-right:20px;background:url(http://www.offcn.com/statics/images/zgimg/offcn19_12.jpg) no-repeat 95% center;height:40px;line-height:40px;font-size:16px;color: #333;}
.zwsx_hz dl dd{position:absolute;left:-1px;top:40px;background:#fff;border-radius:5px;border:1px solid #E6E6E6;max-height:242px;overflow-y:auto!important;width:100%;z-index:5;display:none;}
.zwsx_hz dl dd a{display:block;line-height:30px;font-size:14px;color:#333;padding-left:20px;}
.zwsx_hz dl dd a:hover{background:#f2f2f2;}
.zwsx_hz .zwsx_btn{display:block;float:left;width:15%;margin-left:1%;line-height:42px;text-align:center;font-size:18px;color:#fff;font-weight:bold;border-radius:5px;
background-image: -moz-linear-gradient(to right,#ff6767, #ca0000);
background-image: -webkit-linear-gradient(to right,#ff6767, #ca0000);
background-image: -ms-linear-gradient(to right,#ff6767, #ca0000);
background-image: -o-linear-gradient(to right, #ff6767, #ca0000);
background-image: linear-gradient(to right,#ff6767, #ca0000);
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6767,endColorStr=#ca0000);}
.zwsx_hz .zwsx_btn:hover{color:#fff;}
.zwsx_hz .zwsx_more{/*float:left;*/font-size:18px;line-height:40px;margin:1px 0 0 20px;position:relative;}
.zwsx_hz .zwsx_more::before{width:0;position:absolute;height:1px;background:#ca0000;content:"";bottom:0px;left:50%;transition:all .5s;transform:translateX(-50%);}
.zwsx_hz .zwsx_more:hover::before{width:100%;}
@media only screen and (max-width: 1680px){
    .zwsx_hz dl{width:13%;}
    .zwsx_hz .zwsx_btn{width:13%;}
	.zwsx_hz .zwsx_more{font-size: 16px;}
}



/*横通碎片2*/
.part2 {width:90%;border: solid 1px #E60012;box-shadow: 0 3px 6px rgba(0,0,0,.06);background-repeat: no-repeat;background-position: center top;margin: 0 auto 1%;}
.part2 .jdwz20new {margin: 31px auto 0;border-radius: 12px;position: relative;padding-bottom: 10px;}
.part2 .sk_wrap_con {background-color: #FFFFFF;margin: 0 24px;}
.part2 .sk_wrap_con .left {width: 31%;display: inline-block;vertical-align: top;}
.part2 .sk_wrap_con .center {width: 31%;display: inline-block;vertical-align: top;margin-left:3%;}
.part2 .sk_wrap_con .left .sa_left_title {display: inline-block;margin-left: 2%;height: 51px;line-height: 51px;font-size: 18px;}
.part2 .sk_wrap_con .left .sa_text_list .tab2{margin-top: 26px; } 
.part2 .sk_wrap_con .left .sa_text_list dt a {color: #333333;font-weight: bold;font-size: 18px; }
.part2 .sk_wrap_con .left .sa_text_list dt .hot{color: #e62f2d;}
.part2 .sk_wrap_con .left .sa_text_list dd {color: #333333;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 14px;}
.part2 .sk_wrap_con .left .sa_text_list dd a{font-size: 16px;}
.part2 .sk_wrap_con .left .sa_text_list dd label {border: 1px solid #f00000;border-radius: 14px;border-bottom-right-radius: 0px;background: none;width: 94px;height: 22px;text-align: center;padding-right: 0;line-height: 22px;font-size: 15px;padding: 3px;}
.part2 .sk_wrap_con .left dl.sa_text_list a:hover {color: #e90012;}
.part2 .sk_wrap_con .center .sa_a_gm {width: 100%;margin: 0 auto;}
.part2 .sk_wrap_con .center .sa_a_gm a {display: inline-block;width: 32%;height: 30px;border-radius: 20px;font-size: 15px;font-weight: bold;color: #ffffff;line-height: 30px;text-align: center;background: linear-gradient(to right, #e90b1b, #f65349);transition: 0.5s ease-in-out;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.part2 .sk_wrap_con .center .sa_a_gm a:hover {background: linear-gradient(to left, #e90b1b, #f65349);
-webkit-animation: gelatine 0.5s 1;}
.part2 .sk_wrap_con .center .yuYue {width: 100%;display: block;margin: 0 auto;}
.part2 .sk_wrap_con .center .yuYue img {width: 100%;}
.part2 .sk_wrap_con .right {width: 31%;height: 300px;display: inline-block;vertical-align: top;margin-left:3%;}
.part2 .sk_wrap_con .right .zb{display: none;}
.part2 .sk_wrap_con .right .active{display: block;}
.part2 .sk_wrap_con .right .zg_zb_info{margin-top: 22px;background-color: #F8F8F8;display:flex;}
.part2 .sk_wrap_con .right .zg_zb_info .img{width: 150px;height: 84px;display: inline-block;}
.part2 .sk_wrap_con .right .zg_zb_info a img{width: 100%;}
.part2 .sk_wrap_con .right .zg_zb_info p{width: 185px;display: inline-block;font-size: 14px;vertical-align: top;padding: 16px 6px 0 6px;}
.part2 .sk_wrap_con .right .zg_zb_info p a{color: #FFA21D;margin-left: 4px;}
.part2 .sk_wrap_con .right .sa_right_title {border-bottom: #bdbdbd 1px solid;}
.part2 .sk_wrap_con .right dd {color: #656565;line-height: 36px;font-size: 16px;height: 36px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-right: 5px;margin-top: 5px;}
.part2 .sk_wrap_con .right dd a {margin-left: 5px;}
.part2 .sk_wrap_con .left h1 {font-size: 18px;margin-top: 18px;line-height: 20px;border-left: 4px solid #333333;padding-left: 6px;color: #333333;margin-bottom: 15px;}
.part2 .sk_wrap_con .left h1 span { color: #e62f2d;}
.part2 .sk_wrap_con .left h1 img {margin-right: 2px;}
.part2 .sk_wrap_con .left .five{margin-top: 13px;display: flex;}
.part2 .sk_wrap_con .left .five a {display: inline-block;width: 80px;height: 70px;background-image: url(http://gz.offcn.com/zg/static/images/ju73720new.png);background-position: center top;background-repeat: no-repeat;margin-right: 2px;text-align: center;padding-top: 10px;vertical-align: middle;font-size: 14px;color: #555555;}
.part2 .sk_wrap_con .left .five a:hover {color: #e62f2d;}
.part2 .sk_wrap_con .left .five a img {display: block;margin: 0 auto 5px;}
.part2 .sk_wrap_con .center .bkzn {border-left: 4px solid #333333;padding-left: 6px;color: #333333;font-size: 18px;margin-top: 20px;font-weight: bold;line-height: 20px;}
.part2 .sk_wrap_con .center .bkzn span { color: #e62f2d;}
.part2 .sk_wrap_con .center dl {border-left: 1px dashed #EBEBEB;margin-top: 14px; height: 100px; overflow: hidden;}
.part2 .sk_wrap_con .center dl dd {height: 25px;line-height: 25px;position: relative;overflow: hidden;padding-left: 15px;margin-top:8px;}
.part2 .sk_wrap_con .center dl dd a {color: #333333;display:inline-block;max-width: 80%;font-size: 16px;overflow: hidden;}
.part2 .sk_wrap_con .center dl dd a:hover {color: #e62f2d;}
.part2 .sk_wrap_con .center dl dd i {width: 6px;height: 6px;border-radius: 50%;background-color: #CCD4D8;display: inline-block;vertical-align: middle;margin-right: 10px;position: absolute;top: 0;bottom: 0;left: -3px;margin: auto 0;}
.part2 .sk_wrap_con .center dl dd span {position: absolute;font-size: 14px;color: #999999;top: 0;bottom: 0;right: 0;margin: auto 0;}
.part2 .sk_wrap_con .right .zg_mbox_menu a {font-size: 18px;margin-right: 10px;margin-left: 10px;}
.part2 .sk_wrap_con .right .zg_mbox_menu a.hov {color: #333333;font-weight: bold;}
.part2 .sk_wrap_con .right .zg_mbox_menu a:nth-child(1) {margin-left: 0px;}
.part2 .sk_wrap_con .right .zg_mbox_menu{max-width:100%;border-left: 4px solid #333333;padding-left: 6px;color: #333333;font-size: 18px;line-height: 20px;font-weight: bold;text-overflow:clip;}
.part2 .sk_wrap_con .right .zg_mbox_menu a span{color: #e62f2d;}
.part2 .sk_wrap_con .right .zg_mbox_menuC ul li {display: block;height: 25px;background-image: url(http://gz.offcn.com/zg/static/images/sydwms/sydwms_icon.png);background-repeat: no-repeat;background-position: left center;line-height: 25px;padding-left: 35px;overflow: hidden;margin-top: 18px;}
.part2 .sk_wrap_con .right .zg_mbox_menuC ul li a {color: #333333;font-size: 16px;}
.part2 .sk_wrap_con .right .zg_mbox_menuC ul li a:hover {color: #e62f2d;}
.zg_1600 .part2 .sk_wrap_con .center dl{height: 135px;}
.zg_1366 .part2 .sk_wrap_con .center dl{height: 158px;}
.zg_1366 .part2 .sk_wrap_con .center dl dd{margin-top: 6px;}
@media screen and (max-width:1400px){
	.part2 .sk_wrap_con .right {width: 29%;}
}
@media screen and (max-width:1366px){
	.part2 .sk_wrap_con .left .sa_text_list dt a {color: #333333;font-weight: bold;font-size: 16px; }
}
/*横通碎片4*/






